function FileData_Pairs(x)
{
x.t("equal","command");
x.t("active","needed");
x.t("active","indication");
x.t("active","round");
x.t("active","call");
x.t("active","following");
x.t("active","password");
x.t("example","mobile");
x.t("example","default");
x.t("example","lock");
x.t("example","cme");
x.t("example","operation");
x.t("example","acti\u00advate");
x.t("example","phone");
x.t("included","basic");
x.t("telecommunication","ser");
x.t("255","covers");
x.t("registers","gsm");
x.t("parameter","description");
x.t("parameter","facility");
x.t("parameter","enables");
x.t("parameter","class");
x.t("precautions","configured");
x.t("below","further");
x.t("\u00adbers","stored");
x.t("possible","commands");
x.t("possible","exact");
x.t("available","example");
x.t("baoc","bar");
x.t("boic","bar");
x.t("integers","voice");
x.t("integers","representing");
x.t("notes","clck");
x.t("blocking","serial");
x.t("256","operation");
x.t("locked","sim");
x.t("locked","phone");
x.t("locked","accept");
x.t("locked","result");
x.t("257","call");
x.t("version","network");
x.t("cpin","cpin");
x.t("cpin","ph-sim");
x.t("cpin","sure");
x.t("cpin","sim");
x.t("1234","lock");
x.t("1234","3333");
x.t("intended","client");
x.t("needs","requested");
x.t("sup\u00adported","module");
x.t("full","range");
x.t("full","class");
x.t("applicability","desired");
x.t("functional","examples");
x.t("interrogate","network");
x.t("description","facility");
x.t("puk","sim");
x.t("sending","sms");
x.t("contact","provider");
x.t("contact","local");
x.t("question","therefore");
x.t("table","a.1");
x.t("currently","inserted");
x.t("related","facility");
x.t("related","functionality");
x.t("03.88","gsm");
x.t("required","cpin=");
x.t("required","operation");
x.t("required","lift");
x.t("once","again");
x.t("once","different");
x.t("once","master");
x.t("instructions","unlocking");
x.t("home","country");
x.t("activate","phone");
x.t("boic-exhc","bar");
x.t("ser","\u00advice");
x.t("covers","classes");
x.t("ph-sim","pin");
x.t("5.4","clck");
x.t("current","sim");
x.t("user","tries");
x.t("user","defined");
x.t("cpin=","3333");
x.t("cpin=","1111");
x.t("cpin=","9999");
x.t("last","gsm");
x.t("pin1","entered");
x.t("pin1","phone");
x.t("pin1","authentication");
x.t("pin1","note");
x.t("gprs","commands");
x.t("gprs","com\u00admands");
x.t("implemented","full");
x.t("facility","cpin");
x.t("facility","question");
x.t("facility","mode");
x.t("facility","lock");
x.t("facility","clck=");
x.t("facility","command");
x.t("facility","write");
x.t("facility","supported");
x.t("facility","length");
x.t("facility","(str)");
x.t("facility","cpwd=");
x.t("facility","class");
x.t("facility","passwords");
x.t("facility","therefore");
x.t("mode","equal");
x.t("mode","mode");
x.t("mode","command");
x.t("mode","write");
x.t("mode","outgoing");
x.t("mode","(num)");
x.t("mode","incoming");
x.t("mode","password");
x.t("center","address");
x.t("bar","outgoing");
x.t("bar","incoming");
x.t("modified","cpwd");
x.t("bearer","service");
x.t("interface","running");
x.t("register","gsm");
x.t("provided","again");
x.t("times","succession");
x.t("times","master");
x.t("obtained","network");
x.t("obtained","manufacturer");
x.t("basic","tariff");
x.t("responses","cases");
x.t("vary","network");
x.t("...255","combination");
x.t("please","consult");
x.t("verified","airplane");
x.t("change","existing");
x.t("response","ceer");
x.t("response","returned");
x.t("response","(s)");
x.t("response","password");
x.t("pin","cpin=");
x.t("pin","lock");
x.t("pin","entered");
x.t("pin","present");
x.t("pin","power");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("pin","password");
x.t("calls","boic");
x.t("calls","boic-exhc");
x.t("calls","roaming");
x.t("calls","bic-roam");
x.t("calls","made");
x.t("calls","disallowed");
x.t("calls","numbers");
x.t("calls","except");
x.t("public","mmi");
x.t("time","wait");
x.t("imei","number");
x.t("mobile","locked");
x.t("mobile","current");
x.t("mobile","obtained");
x.t("mobile","sim");
x.t("mobile","specific");
x.t("mobile","operate");
x.t("mobile","used");
x.t("mobile","password");
x.t("mobile","operational");
x.t("followed","lock");
x.t("followed","dialing");
x.t("international","calls");
x.t("international","format");
x.t("siemens","parameter");
x.t("regardless","response");
x.t("i.e","bearer");
x.t("however","attempt");
x.t("unknown","clck");
x.t("execution","denied");
x.t("lock","active");
x.t("lock","currently");
x.t("lock","5.4");
x.t("lock","facility");
x.t("lock","response");
x.t("lock","clck=");
x.t("lock","command");
x.t("lock","security");
x.t("lock","status");
x.t("lock","sim");
x.t("lock","frequently");
x.t("lock","accord\u00adingly");
x.t("lock","phone");
x.t("lock","device");
x.t("lock","activated");
x.t("lock","8-digit");
x.t("lock","types");
x.t("lock","enter");
x.t("lock","longer");
x.t("lock","although");
x.t("lock","query");
x.t("lock","inactive");
x.t("lock","unlock");
x.t("lock","password");
x.t("lock","clck");
x.t("needed","once");
x.t("needed","first");
x.t("pack\u00adage","attempt");
x.t("listed","section");
x.t("default","value");
x.t("default","setting");
x.t("clck=","facility");
x.t("clck=","response");
x.t("clck=","3333");
x.t("clck=","query");
x.t("clck=","9999");
x.t("details","contact");
x.t("details","sim");
x.t("details","regarding");
x.t("card","locked");
x.t("card","once");
x.t("card","facility");
x.t("card","followed");
x.t("card","lock");
x.t("card","usually");
x.t("card","network");
x.t("card","first");
x.t("card","powered");
x.t("card","requests");
x.t("card","types");
x.t("card","inserted");
x.t("card","query");
x.t("card","operate");
x.t("card","used");
x.t("card","password");
x.t("card","without");
x.t("card","incorrectly");
x.t("spwd","predefined");
x.t("spwd","class");
x.t("supplied","provider");
x.t("access","unstructured");
x.t("access","defined");
x.t("access","fax");
x.t("access","[7]");
x.t("access","128");
x.t("indication","cme");
x.t("indication","cms");
x.t("single","entry");
x.t("single","sim");
x.t("engine","sim");
x.t("new","password");
x.t("command","version");
x.t("command","implemented");
x.t("command","clck=");
x.t("command","issued");
x.t("command","fully");
x.t("command","aborted");
x.t("command","successful");
x.t("command","offers");
x.t("command","returns");
x.t("mux1","mux2");
x.t("mmi","code");
x.t("usually","8-digit");
x.t("usually","password");
x.t("security","locks");
x.t("security","commands");
x.t("list","supported");
x.t("status","mode");
x.t("status","status");
x.t("status","sim");
x.t("status","(num)");
x.t("status","class");
x.t("mux2","mux3");
x.t("07.07","gsm");
x.t("07.07","actual");
x.t("again","execution");
x.t("again","mobile");
x.t("again","password");
x.t("need","subscribe");
x.t("need","phone");
x.t("need","agreed");
x.t("a.1","gsm");
x.t("short","timeout");
x.t("cme","error");
x.t("mux3","charge");
x.t("issued","once");
x.t("issued","password");
x.t("unlocked","associated");
x.t("benefit","call");
x.t("sum","integers");
x.t("group","specific");
x.t("group","defined");
x.t("assign","different");
x.t("network","example");
x.t("network","related");
x.t("network","facility");
x.t("network","clck=");
x.t("network","benefit");
x.t("network","availability");
x.t("network","locks");
x.t("network","provider");
x.t("network","facilities");
x.t("network","means");
x.t("network","subset");
x.t("network","personalisation");
x.t("network","password");
x.t("network","without");
x.t("applies","outgoing");
x.t("applies","call");
x.t("applies","individual");
x.t("entry","enables");
x.t("entry","phone");
x.t("requested","provider");
x.t("subscribe","limited");
x.t("check","extended");
x.t("according","gsm");
x.t("due","active");
x.t("increase","time");
x.t("referred","phone");
x.t("dialed","capacity");
x.t("availability","supplementary");
x.t("sure","pin1");
x.t("sure","check");
x.t("fails","user");
x.t("test","command");
x.t("locks","mobile");
x.t("locks","prepaid");
x.t("locks","manufacturer");
x.t("locks","client");
x.t("locks","typical");
x.t("locks","examples");
x.t("locks","used");
x.t("locks","password");
x.t("specified","cpwd");
x.t("num","\u00adbers");
x.t("desired","call");
x.t("desired","service");
x.t("desired","ussd");
x.t("3333","lock");
x.t("3333","locks");
x.t("3333","phone");
x.t("3333","replace");
x.t("functionality","cme");
x.t("sim","pin1");
x.t("sim","pin");
x.t("sim","lock");
x.t("sim","card");
x.t("sim","locks");
x.t("sim","fixed");
x.t("sim","requests");
x.t("sim","cards");
x.t("sim","recognized");
x.t("settings","factory");
x.t("stored","phonebook");
x.t("stored","memory");
x.t("wait","input");
x.t("wait","\u00ading");
x.t("operation","mobile");
x.t("operation","sim");
x.t("operation","supported");
x.t("operation","allowed");
x.t("operation","temporary");
x.t("roaming","outside");
x.t("outside","home");
x.t("range","class");
x.t("enables","gprs");
x.t("enables","disables");
x.t("acti\u00advate","call");
x.t("power-up","lock");
x.t("frequently","referred");
x.t("entered","three");
x.t("entered","enable");
x.t("entered","several");
x.t("provider","baoc");
x.t("provider","lock");
x.t("provider","locks");
x.t("provider","feature");
x.t("provider","personalisation");
x.t("provider","operator");
x.t("provider","even");
x.t("avoid","blocking");
x.t("requesting","sim");
x.t("old","new");
x.t("further","details");
x.t("accord\u00adingly","password");
x.t("parameters","according");
x.t("prepaid","mobile");
x.t("prepaid","phones");
x.t("pad","access");
x.t("phone","locked");
x.t("phone","lock");
x.t("phone","security");
x.t("phone","num");
x.t("phone","first");
x.t("phone","number");
x.t("phone","code");
x.t("phone","numbers");
x.t("address","international");
x.t("respective","provider");
x.t("allows","specify");
x.t("bic-roam","bar");
x.t("write","command");
x.t("gsm","03.88");
x.t("gsm","engine");
x.t("gsm","07.07");
x.t("gsm","network");
x.t("gsm","specifications");
x.t("gsm","04.88");
x.t("gsm","02.88");
x.t("gsm","02.04");
x.t("string","stored");
x.t("string","used");
x.t("allow","sending");
x.t("local","dealer");
x.t("attempt","facility");
x.t("attempt","increase");
x.t("attempt","unlock");
x.t("attempt","service");
x.t("regarding","delay");
x.t("offered","provider");
x.t("device","lock");
x.t("device","code");
x.t("three","times");
x.t("outgoing","calls");
x.t("outgoing","international");
x.t("outgoing","voice");
x.t("outgoing","barring");
x.t("outgoing","fax");
x.t("addition","assign");
x.t("specifications","however");
x.t("input","password");
x.t("round","tries");
x.t("1111","pin");
x.t("facilities","command");
x.t("facilities","interrogated");
x.t("acctepted","mobile");
x.t("present","card");
x.t("present","phonebook");
x.t("302","operation");
x.t("concerned","e.g");
x.t("dealer","siemens");
x.t("failed","attempt");
x.t("accepted","cpin");
x.t("accepted","avoid");
x.t("accepted","fully");
x.t("activated","cpin");
x.t("commands","5.4");
x.t("commands","atd");
x.t("commands","supplementary");
x.t("commands","used");
x.t("commands","modem");
x.t("commands","ussd");
x.t("supported","facility");
x.t("supported","network");
x.t("supported","sure");
x.t("supported","sim");
x.t("supported","addition");
x.t("supported","remaining");
x.t("error","256");
x.t("error","257");
x.t("error","related");
x.t("error","response");
x.t("error","operation");
x.t("error","attempt");
x.t("error","302");
x.t("error","oper\u00adation");
x.t("error","reference");
x.t("error","100");
x.t("configured","individually");
x.t("voice","data");
x.t("voice","call");
x.t("voice","class");
x.t("cor\u00adresponding","dialing");
x.t("prompt","client");
x.t("oper\u00adation","supported");
x.t("syntax","test");
x.t("hold","multiparty");
x.t("cms","error");
x.t("ceer","lock");
x.t("delay","section");
x.t("delay","incremented");
x.t("first","facility");
x.t("first","specified");
x.t("first","sim");
x.t("first","specify");
x.t("fixed","dialing");
x.t("allowed","gprs");
x.t("allowed","details");
x.t("allowed","cme");
x.t("allowed","operation");
x.t("accept","sim");
x.t("options","details");
x.t("depend","facility");
x.t("means","setting");
x.t("serial","interface");
x.t("feature","supported");
x.t("number","possible");
x.t("number","mobile");
x.t("number","single");
x.t("number","desired");
x.t("number","call");
x.t("phonebook","cme");
x.t("phonebook","allow");
x.t("phonebook","valid");
x.t("phonebook","result");
x.t("phonebook","used");
x.t("phonebook","contains");
x.t("atd","indication");
x.t("atd","commands");
x.t("atd","atd");
x.t("atd","code");
x.t("atd","using");
x.t("control","barred");
x.t("side","details");
x.t("side","manufacturer");
x.t("sync","data");
x.t("terminated","result");
x.t("04.88","parameter");
x.t("8-digit","device");
x.t("8-digit","code");
x.t("length","authority");
x.t("powered","registers");
x.t("may","included");
x.t("may","factory");
x.t("may","called");
x.t("different","sim");
x.t("different","setting");
x.t("corporate","personalisation");
x.t("baic","bar");
x.t("combination","above");
x.t("represents","sum");
x.t("succession","delay");
x.t("requests","password");
x.t("barred","lock");
x.t("barred","access");
x.t("barred","factory");
x.t("barred","sms");
x.t("aware","lock");
x.t("tariff","pack\u00adage");
x.t("replace","existing");
x.t("manufacturer","need");
x.t("manufacturer","side");
x.t("manufacturer","module");
x.t("format","present");
x.t("types","command");
x.t("types","unlocked");
x.t("types","may");
x.t("returned","responses");
x.t("section","parameter");
x.t("section","5.1.1");
x.t("(str)","phone");
x.t("(str)","password");
x.t("individually","may");
x.t("capacity","phone\u00adbook");
x.t("phone\u00adbook","depending");
x.t("omitted","default");
x.t("rejected","due");
x.t("reference","(s)");
x.t("client","need");
x.t("client","aware");
x.t("client","safety");
x.t("client","enter");
x.t("client","factory");
x.t("code","needs");
x.t("code","puk");
x.t("code","required");
x.t("code","followed");
x.t("code","device");
x.t("code","acctepted");
x.t("code","voice");
x.t("code","dialtone");
x.t("code","carrier");
x.t("code","password");
x.t("code","associated");
x.t("code","without");
x.t("\u00ading","call");
x.t("dedicated","pad");
x.t("dedicated","packet");
x.t("invalid","password");
x.t("enable","register");
x.t("02.88","gsm");
x.t("safety","precautions");
x.t("master","phone");
x.t("restrict","operation");
x.t("parties","concerned");
x.t("consult","table");
x.t("airplane","mode");
x.t("fully","functional");
x.t("fully","operational");
x.t("memory","active");
x.t("memory","mobile");
x.t("memory","dialed");
x.t("exact","desired");
x.t("exact","cor\u00adresponding");
x.t("extended","error");
x.t("comprises","individual");
x.t("option","provisioned");
x.t("100","unknown");
x.t("upon","power-up");
x.t("upon","parties");
x.t("e.g","provider");
x.t("e.g","prepaid");
x.t("enter","new");
x.t("enter","sim");
x.t("enter","old");
x.t("enter","specific");
x.t("actual","applicability");
x.t("longer","active");
x.t("made","numbers");
x.t("made","class");
x.t("com\u00admands","including");
x.t("tries","lock");
x.t("tries","unlock");
x.t("existing","password");
x.t("factory","parameter");
x.t("factory","settings");
x.t("factory","sim");
x.t("factory","e.g");
x.t("factory","primarily");
x.t("factory","defined");
x.t("unstructured","supplementary");
x.t("dialtone","invalid");
x.t("aborted","short");
x.t("aborted","network");
x.t("primarily","intended");
x.t("supplementary","services");
x.t("supplementary","service");
x.t("value","255");
x.t("value","please");
x.t("value","used");
x.t("running","clck");
x.t("power","gsm");
x.t("additional","password");
x.t("usb","mux1");
x.t("charge","last");
x.t("depending","sim");
x.t("depending","services");
x.t("compatibility","commands");
x.t("specific","provider");
x.t("specific","code");
x.t("specific","service");
x.t("specific","class");
x.t("several","times");
x.t("incremented","failed");
x.t("already","active");
x.t("lift","lock");
x.t("forwarding","data");
x.t("forwarding","call");
x.t("multiparty","possible");
x.t("sms","indication");
x.t("sms","data");
x.t("sms","sent");
x.t("circuit","sync");
x.t("circuit","async");
x.t("temporary","allowed");
x.t("(s)","mode");
x.t("(s)","pin");
x.t("(s)","clck");
x.t("services","offered");
x.t("services","atd");
x.t("services","applicable");
x.t("services","varies");
x.t("services","call");
x.t("services","ussd");
x.t("valid","lock");
x.t("valid","service");
x.t("agreed","upon");
x.t("\u00advice","bearer");
x.t("authentication","pin");
x.t("authentication","fails");
x.t("authentication","accepted");
x.t("authentication","valid");
x.t("although","already");
x.t("applicable","mode");
x.t("applicable","security");
x.t("applicable","sim");
x.t("barring","allows");
x.t("barring","options");
x.t("barring","types");
x.t("barring","client");
x.t("barring","supplementary");
x.t("barring","services");
x.t("barring","call");
x.t("barring","service");
x.t("inserted","lock");
x.t("inserted","sim");
x.t("inserted","prompt");
x.t("module","once");
x.t("module","setting");
x.t("data","comprises");
x.t("data","circuit");
x.t("data","fax");
x.t("data","classes");
x.t("data","call");
x.t("data","class");
x.t("typical","examples");
x.t("unlocking","obtained");
x.t("query","status");
x.t("information","i.e");
x.t("async","dedicated");
x.t("examples","example");
x.t("examples","below");
x.t("examples","factory");
x.t("defined","change");
x.t("defined","sim");
x.t("defined","gsm");
x.t("defined","supplementary");
x.t("defined","password");
x.t("fax","calls");
x.t("fax","value");
x.t("fax","sms");
x.t("fax","data");
x.t("result","sim");
x.t("result","code");
x.t("inactive","lock");
x.t("[7]","...255");
x.t("timeout","returns");
x.t("cpwd=","1234");
x.t("unlock","interrogate");
x.t("unlock","facility");
x.t("unlock","lock");
x.t("unlock","card");
x.t("unlock","inactive");
x.t("successful","mode");
x.t("successful","clck");
x.t("disallowed","network");
x.t("called","phone");
x.t("phones","network");
x.t("(num)","lock");
x.t("(num)","unlock");
x.t("(num)","integer");
x.t("authority","passwords");
x.t("above","classes");
x.t("predefined","factory");
x.t("subset","personalisation");
x.t("varies","network");
x.t("integer","sum");
x.t("classes","example");
x.t("classes","parameter");
x.t("classes","supported");
x.t("classes","128");
x.t("classes","deactivate");
x.t("note","depending");
x.t("asc0","asc1");
x.t("cases","vary");
x.t("set\u00adting","effect");
x.t("disables","sim");
x.t("unlocks","sim");
x.t("optionally","password");
x.t("interrogated","syntax");
x.t("asc1","usb");
x.t("numbers","public");
x.t("numbers","stored");
x.t("call","wait");
x.t("call","hold");
x.t("call","terminated");
x.t("call","barred");
x.t("call","rejected");
x.t("call","forwarding");
x.t("call","barring");
x.t("country","baic");
x.t("country","barring");
x.t("incoming","calls");
x.t("incoming","barring");
x.t("packet","access");
x.t("carrier","conditions");
x.t("operate","mobile");
x.t("used","notes");
x.t("used","lock");
x.t("used","sim");
x.t("used","atd");
x.t("used","phonebook");
x.t("used","restrict");
x.t("cards","sim");
x.t("cards","respective");
x.t("following","applies");
x.t("service","telecommunication");
x.t("service","center");
x.t("service","group");
x.t("service","stored");
x.t("service","provider");
x.t("service","control");
x.t("service","option");
x.t("service","specific");
x.t("service","call");
x.t("service","service");
x.t("except","home");
x.t("individual","data");
x.t("offers","full");
x.t("class","example");
x.t("class","response");
x.t("class","applies");
x.t("class","parameters");
x.t("class","omitted");
x.t("class","dedicated");
x.t("class","value");
x.t("class","applicable");
x.t("class","information");
x.t("class","data");
x.t("class","(num)");
x.t("class","clck");
x.t("class","provisioned");
x.t("using","supplementary");
x.t("modem","compatibility");
x.t("setting","represents");
x.t("setting","made");
x.t("setting","specific");
x.t("setting","effect");
x.t("passwords","modified");
x.t("passwords","depend");
x.t("remaining","facilities");
x.t("recognized","mobile");
x.t("password","available");
x.t("password","cpin");
x.t("password","instructions");
x.t("password","activate");
x.t("password","required");
x.t("password","current");
x.t("password","user");
x.t("password","facility");
x.t("password","provided");
x.t("password","needed");
x.t("password","supplied");
x.t("password","network");
x.t("password","applies");
x.t("password","sim");
x.t("password","entered");
x.t("password","string");
x.t("password","accepted");
x.t("password","may");
x.t("password","(str)");
x.t("password","upon");
x.t("password","enter");
x.t("password","authentication");
x.t("password","defined");
x.t("password","cpwd=");
x.t("password","optionally");
x.t("password","class");
x.t("password","associated");
x.t("password","checked");
x.t("distributor","side");
x.t("personalisation","network");
x.t("personalisation","corporate");
x.t("personalisation","supplementary");
x.t("personalisation","service");
x.t("128","supported");
x.t("128","dedicated");
x.t("returns","cme");
x.t("returns","error");
x.t("5.1.1","pin");
x.t("02.04","gsm");
x.t("02.04","outgoing");
x.t("02.04","voice");
x.t("associated","puk");
x.t("associated","imei");
x.t("associated","password");
x.t("therefore","listed");
x.t("therefore","first");
x.t("operator","usually");
x.t("operator","sim");
x.t("operator","client");
x.t("operator","distributor");
x.t("dialing","number");
x.t("dialing","memory");
x.t("dialing","numbers");
x.t("without","need");
x.t("without","requesting");
x.t("without","dialing");
x.t("limited","number");
x.t("9999","parameter");
x.t("9999","additional");
x.t("9999","unlocks");
x.t("clck","facility");
x.t("clck","command");
x.t("clck","list");
x.t("clck","status");
x.t("clck","sim");
x.t("clck","error");
x.t("clck","used");
x.t("including","commands");
x.t("effect","regardless");
x.t("denied","cme");
x.t("incorrectly","entered");
x.t("operational","lock");
x.t("operational","deactivate");
x.t("cpwd","spwd");
x.t("sent","phone");
x.t("even","single");
x.t("conditions","calls");
x.t("conditions","outgoing");
x.t("provisioned","subscribed");
x.t("subscribed","sup\u00adported");
x.t("subscribed","set\u00adting");
x.t("representing","class");
x.t("deactivate","phone");
x.t("deactivate","data");
x.t("ussd","possible");
x.t("ussd","string");
x.t("ussd","barred");
x.t("contains","entry");
x.t("specify","password");
x.t("specify","conditions");
x.t("checked","verified");
}
